<bugID>1177169<Summary>Add the ability to open (privacy) preferences via UITour</Summary><Description>A generic loadURL API will probably be more scalable that a specific (privacy) preferences one as we already could have used it for "showFirefoxAccounts".</Description></bugID>